Page MenuHome

Alpha settings won't respond
Closed, ResolvedPublic

Description

System Information
Operating system: Win 10 64Bit
Graphics card: Nvidia GTX 1050

Blender Version
Broken:
(example: 2.79b release)
(example: 2.80, edbf15d3c044, blender2.8, 2018-11-28, as found on the splash screen)
Worked: (optional)

I am following a grease pencil tutorial and am creating a new material. But when I try to alter the opacity to get a solid fill , it refuses to update and still keeps the opacity at 0.

I am in 2D animation mode:Draw: Properties panel: create a new material: Fill settings: Solid.. here you try to adjust the opaciy
Blender file attached

Details

Type
Bug

Event Timeline

Jacques Lucke (JacquesLucke) triaged this task as Needs Information from User priority.Dec 6 2018, 12:56 PM

You say "Blender file attached", but I don't see it. Can you reupload it, please?

I did upload it now, definitely

Bastien Montagne (mont29) raised the priority of this task from Needs Information from User to Needs Triage by Developer.Dec 13 2018, 11:08 PM

I downloaded the blender 2.8 again today.
I can now change the fill color and alpha settings.

Thanks

Shaunak S (Bigsnick4) closed this task as Resolved.Dec 17 2018, 12:03 PM
Shaunak S (Bigsnick4) claimed this task.

I downloaded the blender 2.8 again today.
I can now change the fill color and alpha settings.

Thanks